umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

cpptree2uml.cpp File Reference
`#include "cpptree2uml.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "datatype.h"`
`#include "operation.h"`
`#include "debug_utils.h"`
`#include "ast_utils.h"`
`#include "codeimpthread.h"`
`#include "driver.h"`
`#include "import_utils.h"`
`#include "classifier.h"`
`#include "template.h"`
`#include <QDir>`
`#include <QFileInfo>`
`#include <QList>`
`#include <QRegExp>`